.section{
    margin:.4rem 0;
}
.section p{
    font-size: .24rem;
    line-height: .4rem;
    color:#313131;
}
.section p a{
    display: inline-block;
    color:inherit;
}
.section p img{
    width: 6.28rem;
}


.submit-btn {
	line-height: 0.86rem;
	background-image: linear-gradient(0deg, 
		#0454db 0%, 
		#0b78fb 100%);
	border-radius: 0.05rem;
    color: #fff;
    text-align: center;
    cursor: pointer;
    font-size: 0.3rem;
    width: 6.28rem;
    margin:0.4rem auto 1rem;
}

h1{
    font-size:0.4rem;
    line-height: 0.5rem;
    font-weight: bold;
    margin:0.4rem 0;
    text-align: center;
    color:#313131;
}
img{
    max-width: 100%;
    margin:0 auto;
}

.main-video{
    margin-bottom: .2rem;
}
.main-video video{
    width: 100%;
}